<?xml version="1.0" encoding="UTF-8"?>
<petal id="P27">
  <subject ref="G8337" petalType="group" />
  <group id="G8337">
    <title xml:lang="de">URLs</title>
    <annotation xml:lang="de" />
    <member ref="U8338" petalType="url">
      <title>street_view_ny_broadway</title>
      <img src="img/U8338_thumb.jpg" use="thumb" width="128" height="100" />
    </member>
  </group>
</petal>

